main {
    padding-right: 1rem;
}

.navbar {
    height: 60px;
}

.card.sticky-top {
    top: 60px;
}

.codebox {
    border: 1px solid black;
    background-color: var(--bs-gray-200);
    overflow: auto;
    padding: 10px;
    margin: 10px;
}

.collapse {
    border-top: 1px solid #ccc;
}

.hidden {
    display: none;
}

.sticky-divider {
    position: sticky;
    top: 60px;
    z-index: 1;
    background-color: var(--bs-gray-300);
    color: var(--bs-gray-900);
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
}

.card-text .card-key {
    font-weight: bold;
}

.section-heading {
    top: 60px;
    height: 80px;
    background-color: var(--bs-gray-100);
}

.sub-link {
    font-size: smaller;
}
